﻿body {

  font-size:100%;
  font-family: Arial, Helvetica, sans-serif;
   margin:0; /* new */
   direction:rtl;
}

@font-face{
    src:url(../Fonts/TrampolinaBlack.ttf);
    font-family:'TrampolinaBlack';
}

.Validator
{
    color:Red;
    font-size:13px;
    background-color:Yellow;    
}

.MasterMainDiv {
    position: relative;
    margin: auto;
    background-color: transparent;
    width: 100%;
}
.MasterMiddleCol{
    float:right;

}

#divBigRight
{
  width:655px; 
  float:right; 
  background-color:white; 
}
#divMasterRightColumn
{
  width:165px; 
  float:right;
}

#divMainBanner
{
  width:960px; 
  position:relative; 
  margin-bottom:20px;
  height:185px; 
  cursor:pointer; 
}

#divAdAsTop{
    height:110px;
    margin-top:20px;
}

#divMainBanner a, #divAdAsTop a, .TowerBanner a
{
   display:block;
   background-image: url('../Images/Elements/blank.png'); 
   border:0;
   padding:0;
   margin:0;
}

#divMainBanner div /*, #divAdAsTop div, .TowerBanner div */
{
   position:absolute;
   top:0;
   background-image: url('../Images/Elements/blank.png');
}


#imgClose
{
   position:absolute; 
   top:0px; 
   right:0px; 
   z-index:1; 
   cursor:pointer; 
}

.TowerBanner{
   position:fixed;
   top:0;
   width:160px;
   height:720px;
  /* border:solid 1px; */
}
.RightTower{
    right:0;
}
.LeftTower{
    left:0;
}

iframe{border:none;}
.TowerFrame{height:720px; width:160px;}

.ifrlnk{position:absolute; display:block;top:0;left:0;bottom:0;right:0;z-index:10;background-image: url('../Images/Elements/blank.png');}

.BtnRotator
{
     width:160px;
     height:58px;
     margin-bottom:4px;    
}
.BtnRotator img
{
 height:58px;
}
/*Default*/

div.IntMainArt
{
    position: relative;
    float: right;
    width: 777px;/*472 777*/
    height:282px;
    color:white;
    background-color:#1f1f1f;
    overflow:hidden;
}
div.IntMainArt.SpecMainArt {
    width: 577px;
}

.MainArtCapt {
    font-size:26px; 
   /* font-weight:bold; */
    font-family:TrampolinaBlack;
    display: block;
    margin-top: 55px;
    margin-bottom:7px;/*5*/
}

.MainArtShort {
    background-color: #1F1F1F;
    font-size: 19px;
    font-family: Arial;
    color: #D1CECE;
    margin: 0px;
    line-height: 22px;
    overflow: hidden;
    height: 160px;
    padding-left: 3px;
}

.Capt2 {
            position:absolute;
            display:inline-block;
            top:10px;
            left:0px;
            background-color:#cf041c;
            padding:0px 10px;
            font-family:TrampolinaBlack;
            font-size:24px;
        }

.MainArtPic
{
    float: right;
    width:480px; /* original 430 / 452px*/
    height:282px;
    margin-left:5px;
    padding-left:3px;
    background-color:white;
   
}

.SpecArt{
    position:relative;
    top:-5px;
    float:right;
    width:580px;
    height:370px;
    color:white;
    font-family:TrampolinaBlack;
    
}

    .SpecArt img {
        width:580px;
        height:300px;
    }
    .SpecArtGag {
        position: absolute;
display: inline-block;
background-color: #CF041C;
padding: 0px 10px;
font-size: 30px;
        bottom:77px;
        right:0;
        /*capt2*/
}
    .SpecArtCapt{
        position:absolute;
        bottom:50px;
        left:0;
        right:0;
        padding-right:5px;
        display:block;
        font-size:22px;
        background-color:black;
        height:27px;
        padding-top: 3px;
       font-style:italic;

}
    .SpecArtText{
        position:absolute;
        bottom:0;
        left:0;
        right:0;
        padding-right:5px;
        font-family:Arial;
        font-size:14px;
        line-height:16px;
        height:50px;
        overflow:hidden;
        display:block;
        background-color:#2A2828;
        font-weight:bold;
        color:#d6d5d5;
}


.kolberama{
    float:left;
 height: 370px;
    width:373px;
    background-color:#173f6c;
    position: relative;
top: -5px;
left: 4px;
}

.kolberama div {
    border:solid 1px black;
    margin:5px;
    height: 250px;
}

#advbtns img
{
    float:left;
    display:block;
    margin-bottom:14px;/*20*/
}   


#divMainArt {
           min-height:282px;
        /*  background-color:#101835;*/ 
           margin-bottom: 30px;
}
#divMainArt.Spec {
           min-height:365px;/*282*/
           background-color:#101835;
         /* margin-bottom: 30px;*/ 
}
       

.ThreeBordoNew {
          /*  position: absolute;
            width: 650px;*/
            height: 330px;
            top: 0px;
            left: 0px;
            margin-bottom: 20px;
}
.Koteret3Div {
    position: relative;
    display: inline-block;
    text-align: right;
    width: 314px;
    margin-left: 6px;
    float: right;
}

.Koteret3Pic {
    width: 314px;
    margin-bottom: 5px;
  /*  border: 1px solid #808080;*/
    float: none;
}

.RedCaption2 {
    font-family:TrampolinaBlack;
    color:white;
    text-align: right;
    font-size: 23px;
  /*  font-weight: bold; */
    line-height: 23px;
    background-color: #5c5c5c;
    padding: 3px;
    margin: 0px;
    min-height: 46px;
    border-bottom: solid 5px #cf041c;
}


a.ShowArticle2:link, a.ShowArticle2:visited {
    display: block;
    position: absolute;
    z-index:2;
    bottom: 0px;
    left: 0px;
    top: 28px;
    right: 0px;
    background-image: url("../Images/Elements/blank.png");
}

.ArtShort{
    font-family:Arial;
    font-size:16px;
    line-height:20px;
    background-color:#fbfafb;
    color:#646161;
    height:80px;
    overflow:hidden;
    margin:5px;
}

#RightCol{float:right; width:652px; }
#LeftCol{float:right; width:308px;}
#divVideo {
            background-color:#1f1f1f;
            color:white;
            height:293px;
        }
.VideoCapt{
    font-size:18px !important;
   /*font-weight:bold;*/ 
    font-family:TrampolinaBlack !important; 
    position: relative;
    top: -12px;
    right:-5px;
}

hr.VideoPas{
    height: 2px;
    background-color: #464646;
    width: 150px;
    position: relative;
    margin-top: 10px;
    right: 10px;
    top: -5px;
}



.VideoDescr
{
    font-family:Arial, Helvetica, sans-serif !important;
    display:block;
    margin:10px;
    color:#acacac;
    font-size:13px;
    font-weight:bold;
    padding-top:6px !important;
}

#divVideoCapt {
    width:462px;
    background-image:url('images/vidline.png');
    background-repeat:repeat-x;
    border-left: 2px solid white;
    background-color:white;
    border-bottom: solid;
}
#divAd2 {
    height:100px;
   /* border:solid 1px;*/
    margin-top: 25px;
    margin-bottom: 12px;
    }

#Articles {
    position:relative;
  /*  height:1400px;*/
}       

.KehilotArtDiv
{
    position: relative;
    height:153px;
    text-align: right;
    margin-right: 0px;
    margin-top:12px;
    margin-bottom:10px;
  /*  float: right;*/
    font-family:TrampolinaBlack;
    font-size:30px;

}

.UpCapt{
    font-size:18px; 
    background-color:#cf041c; 
    color:white; 
    padding-left:5px; 
    padding-right:3px;
}

.KehilotArtDiv:hover
{
  background-color:#eae9e9;
}

.TmunaesImg
{
   width:272px;
   height:153px;
   margin-left:5px;
   float: right;
}
.SmallArtCaption
{
    display:block;
    margin: 0px 5px 0px 5px; 
  /*  line-height:15px;*/
    color:#3f3f40; /* #211e1e;*/ 
}
.SmallArtCaption:hover
{
  color:#a40e10;
}


.SmallArtText
{
    text-align:right; 
    height:50px; 
  /*  width:280px; 
    margin: 0px 5px 0px 0px; */
  margin-top:5px;
    padding: 0px; 
    overflow:hidden; 
    font-size: 14px; 
    color: #646161;
    line-height:16px;    
    font-family:Arial, Helvetica, sans-serif;

}

a.FullArtLink:link, a.FullArtLink:visited
{
    position: absolute;
    top:0;
    right:0;
    bottom: 0px;
    left: 0px;
    z-index:2;
    background-image: url('../Images/Elements/blank.png');
    border-style:none;
}
.CalaclaCont{
    height:370px;
    position:relative;
}
.CalcBig{
    position:absolute;
    height:360px;
    width:960px;
    top:10px;
}



.CalcArtDiv{
    position:relative;
    width: 314px;
    margin-left: 6px;
    float: right;
    margin-top: 10px;
}
.CalcArtDiv img{
    width: 314px;
    margin-bottom: 5px;
}
.CalcArtDiv h4{
    font-family: TrampolinaBlack;
    color: #FFF;
    text-align: right;
    font-size: 23px;
    font-weight: normal;
    line-height: 23px;
  /* background-color: #5C5C5C;*/ 
    padding: 3px;
    margin: 0px;
    height: 46px;
    overflow:hidden;
}
.CalcArtDiv p{
    font-family: Arial;
    font-size: 16px;
    line-height: 20px;
    background-color: #FBFAFB;
    color: #646161;
    height: 80px;
    overflow: hidden;
    margin: 5px;
}

 a.Mador:link img{
     float:right;
     width:24px;
 }
.MadorCapt{
    display:block;
    height:23px;/*original 28*/
    font-family:TrampolinaBlack;
    font-size:22px;/*26*/
    line-height:22px;/*27*/
    font-style:italic;
    
    background-repeat:no-repeat;
    background-position:right center;
    border-top:solid 1px;
    border-bottom:solid 1px;
    text-decoration:none;

    margin-right: 28px;
    padding-right: 5px;
}

.ActCapt{ 
    border-color:#cf041c;
    color:#af0a07;
    margin-right: 28px;
    padding-right: 5px;
}
.ActGag{background-color:#cf041c;}

.VideoMadorCapt{
    border-color:#969291;
    color:#969291;
    width: 408px; /* old  432px; */
    background-color: #FFF;
    border-left: solid 3px white;
    margin-right: 24px;
}
#divFP{border-top: 2px solid white;}

.HaredimCapt{ 
    border-color:#e9ae3b;
    color:#ca8602;
}
.HaredimGag{background-color:#e39704;}

.MekomiCapt{ 
    border-color:#63ce4a;
    color:#24a906;
}
.MekomiGag{background-color:#2dbd0c;}
.CalcalaCapt{ 
    border-color:#ffa429;
    color:#ef8c07;
    width:620px;
}
.CalcalaGag{background-color:#ffa429;}
.BranjaCapt{ 
    border-color:#ecef03;
    color:#f5d000;
}
.BranjaGag{background-color:#f5d000;}
.MusicCapt{ 
    border-color:#45b1e9;
    color:#0f84c1;
}
.MusicGag{background-color:#0f84c1;}
.BooksCapt{ 
    border-color:#9c6268;
    color:#894c53;
}
.BooksGag{background-color:#894c53;}
.HealthCapt{ 
    border-color:#8b8dd2;
    color:#7a769e;
}
.HealthGag{background-color:#8b8ed3;}
.FamilyCapt{ 
    border-color:#f684bd;
    color:#e92076;
}
.FamilyGag{background-color:#f487c1;}
.EatCapt{ 
    border-color:#d5bb8d;
    color:#c9a978;
}
.EatGag{background-color:#d6bb8d;}

.ForumCapt{ 
    border-color:#003595;
    color:#042a81;
    background-color: #EBEAEA;

}
.ForumGag{background-color:#042a81;}

.VoteCapt{ 
    border-color:#F25252;
    color:#F25252;
}
.GilionotCapt{ 
    position:relative;
    border-color:#ffa429;
    color:#ef8c07;
    width:420px;
}

.TzarchanutCont{
   /* height: 360px;*/
    width: 295px;
    float: left;
    background-color:#D7CACC;
    position: relative;
    top: -25px;
   
}
.TzarchanutCont a {
    display: block;
    font-size: 20px;
    padding-right: 5px;
    font-weight: bold;
    color:#fff;
}
.TzarchArtDiv{
    position:relative;
    height:101px;/*95*/
    font-family:Arial;
    font-size:15px;
    line-height:18px;
    color:#fff;
    padding:5px;
}
.TzarchArtDiv img{
    float:right;
    width:136px;
    height:76px;
    margin-left:5px;
}
.TzarchArtDiv p {
    padding:3px;
    height: 36px;
    overflow: hidden;
    font-weight:bold;
}
.TzarchArtDiv hr {
    width: 250px;
    color: white;
    background-color: white;
   /* height: 3px;*/
    }
.TzarchArtDiv:last-child hr {
    color:transparent;
    background-color:transparent;
    }
.TzarchGag{
    font-family:TrampolinaBlack;
    color:#ffffff;
    font-size:17px;
    background-color:#b17279;
    padding: 3px;
    position:relative;
    top:5px;
    
}



/* - Menu Bottom - */

.MenuBottom {
    clear:both;
    position: relative;
    width: 960px;
    height: 18px;
    z-index: 10;
    float: right;
    padding-top: 5px;
    margin-top: 30px;/*10*/
    background-color: #F1F0F0;
    border-bottom: 2px solid #C30;
}

a.MenuBottom:link, a.MenuBottom:visited
{
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    color: Black;
  /*  border-left: 1px solid black; */
    padding-left: 10px;
    padding-right: 10px;
    float:left;
    display:inline-block;
} 

div.MenuBottom ul 
{
    height: 18px;
    margin: auto;
    padding:0;
}
div.MenuBottom li 
{
  float:right;
  list-style-type:none;  
}


div.MenuBottom ul a:link, div.MenuBottom ul a:visited 
{
    display: block;
    height:18px;
    line-height: 18px;
    color: Black;
    text-decoration: none;
    padding-right:12px; /*14*/
    padding-left: 8px; /*10*/
    font-size: 13px;
    font-weight:bold;
    border:0;
    /*
    background-image:url("../Images/Elements/Icons/menusquare.jpg");
    background-repeat:no-repeat;
    background-position:right center; 
    */
}

a.SocialNet:link, a.SocialNet:visited
{

    float:right;
    width: 60px;
    background-repeat: no-repeat; 
    background-position: left center; 
    font-size: 14px; 
    font-weight: bold; 
    text-decoration: none; 
    display: inline-block; 
    
}
/* - End of Menu Bottom - */

.MasterLeftCol{
    float:right;
   /* width:305px;*/
}

.LeftTopBanner {
   /* width: 305px;
    height: 250px;*/
    margin-bottom: 5px;
    margin-top:10px;
    text-align: left;
    clear: both;
}

.LeftTopBanner a
{
   display:block;
   width:305px; 
   height:250px;
   background-image: url('../Images/Elements/blank.png'); 
}

.LeftTopBanner a div
{
   top:-250px;  
}

/* Votes */

div.Votes {
  /*  margin-top:10px;*/
    float:left;
    width: 300px;
    height: 250px;
    clear: both;
    position: relative;
}



.VotesCaption {
    display: block;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    margin: 5px;
    color: #C30707;
    padding-right: 10px;
}
.VotesCont {
    overflow: hidden;
}

.VotesCont img {
    position: relative;
    top: -25px;
}

.YouVoted {
    position: relative;
    top: -25px;
    margin-right: 15px;
    font-weight: bold;
    color: #C30707;
    border-bottom: 1px solid #C30707;
}

div.Votes table {
        padding-right:10px;
    }

div.Votes table label {
        font-size:14px;
    }

a:link.Votes {
   
 display:inline-block;
 text-decoration:none; 
 text-align:center; 
 padding:5px 12px; 
 border:solid 1px #004F72; 
 margin-right:15px;

 -webkit-border-radius:2px;
 -moz-border-radius:2px; 
 border-radius: 2px; 

 font:14px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#E5FFFF; 
 background:#F25252; 

     }
/* End Votes */

/* Opinion */

.OpinionCont{
    height:230px;
    position:relative;
    margin-bottom:10px;
}
.OpinionBig{
    position:absolute;
    height:200px;
    width:960px;
    background-color:#dcdcdc;
}

.Opinion:first-child {
    border-top: medium none;
    padding-top: 0px;
}
.Opinion {
    position: relative;
    width: 300px;
    float: left;
    margin-right: 18px;
    height: 176px;
    border-bottom: 1px solid #DCDCDC;
    border-top: 1px solid #DCDCDC;
    margin-bottom: 15px; /*25*/
    padding-top: 10px;
}

.OpinionHor {
    position: relative;
    width: 300px;
    float: right;
    margin-right: 18px;
    height: 176px;
    border-bottom: 1px solid #DCDCDC;
    border-top: 1px solid #DCDCDC;
    margin-bottom: 15px; /*25*/
    padding-top: 10px;
}

.Opinion img {
    float: left;
    height: 160px;
    width: 133px;
}

.OpinionHor img {
    float: left;
    height: 160px;
    width: 133px;
}
.TurCapt {
    color: #FFF;
    background-color: #CF041C;
    padding: 0px 5px;
    display: block;
    font-family: TrampolinaBlack;
    font-size: 18px;
    width: 125px;
}
.TurText {
    font-family: Arial;
    font-size: 16px;
    width: 125px;
    color: #949191;
    display: block;
    margin-top: 15px;
    line-height: 18px;
    height: 125px;
    overflow: hidden;
}
/* end opinion */

a.ShowFullArticle:link, a.ShowFullArticle:visited {
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    z-index: 2;
    display: block;
    background-image: url("../Images/Elements/blank.png");
}
/*Def Bottom*/
#GilPalce{
    clear:both;
  /*  border:solid 1px black;*/
    height:400px;
}
#GilAd{float:right; height:300px; width:290px;}

#divGilionot {
    /* width:467px; 450
height:345px; */
    float: right;
    margin-left: 1%;
    margin-right: 1%;
}
#GilionotStat{
padding: 5px;
font-family: Arial;
font-size: 14px;
font-weight: bold;
height: 20px;
}

table.Gilionot{
    width:467px;/*450*/
    background-color:#fbefd0;
}

div.PdfThumb{
    padding-bottom:5px;
    padding-top:5px;
}

.PdfThumb a, .PdfThumb img
    {
        height:95px;
        width:65px;
        margin:0;
        border:0;
    }
 .ParashaName {
    position:absolute; 
    top:0; 
    left:10px; 
  /*  color:#b27836 !important; 
    font-size:15px; */
    font-weight:bold;
}
 .Parasha
{
    font-size: 14px;
    font-weight: bold;
    color: #FF0000;
    margin-top:10px; 
    margin-right: 15px;
    margin-left: 4px;
}
.GilionotCaptSpan
{
    float:right;
    color:Black;
 /*  font-size: 12px;    */ 
    margin-right: 0px;
    margin-left:2px;
}

.GilionotCaptLbls
{
    float:right;
    margin: 0px;
    padding: 0px;
/*    font-size: 12px;*/
    color: Red;
}

.GilaionLink
{
     margin:5px; 
     float:right;  
     display:block;
     width:60px;
     height:90px;
      
}

.GilayonDescrLbl
{
     margin-bottom:0px; 
     display:block;
     width:60px;
     
     text-align:center;
     font-size:11px;
     color:Red;
     font-weight:bold;       
}
.GilayonDnldSpan
{
     color:Black;
     margin:0px; 
     font-size:11px; 
}
.GilayonDnldLbl
{
  margin:0px; 
  font-size:10px;
  color:Red;   
}
/* -- Zmanim --*/

#divZmanim
{
   position:relative; 
   background-color:#cc7c07;
   color:#f2cf9a;
   width:200px;  
   padding-top:5px; 
  /* margin-top:30px; */
   float:left; 
   height:365px; 
   font-family:Arial;
}

#divZmanim table{
    width:195px;
    margin:auto;
}

.ZmanimCapt{
    display:block;
    text-align:center;
    font-size:20px;
}

#dviZmanimCities
{
  width:150px; 
  height:24px; 
 /* background-color:#f1e9df; */
  font-size:14px; 
  font-weight:bold;
  color:#b27834;
  padding-right:3px;  
}

#dviZmanimCities span
{
   margin-right:3px; 
   margin-top:3px; 
   font-size:14px; 
   float:right; 
}

#dviZmanimCities .Cities
{
   float:left; 
   margin-top:2px; 
   margin-left:2px; 
}

#divZmanimSepr
{
   width:150px; 
   background-color:White; 
   height:6px;
   border-bottom-style:solid; 
   border-bottom-width:1px; 
   border-bottom-color:#f4eee5; 
   padding-right:3px;  
}

#divZmanim a:link #divZmanim a:visited
{
    color:#c6a682; 
    float:left; 
    font-size:14px; 
    text-decoration:none; 
    margin-left:5px;
}

div.Zmanim
{
    margin-top:2px; 
    width:150px; 
    height:26px; 
    text-align:right;
    padding-right:3px; 
    padding-top:5px;
    background-color:#fbf9f5; 
    color:#c6a682; 
    font-size:14px; 
    font-weight:bold; 
    border-top-style: solid; 
    border-top-width: 1px;
    border-top-color:#f4eee5;
    border-bottom-style: solid; 
    border-bottom-width: 1px; 
    border-bottom-color:#f4eee5;
}

div.Zmanim span
{
    float:left; 
    padding-left:5px;
}


/* - Article - */

.ImgMain{width:608px; height:348px;}

 .LblRespWarnShow
 {
    display: block;
    width: 380px;
    color: red;
    background-color:yellow;
    margin-right: 50px;
    padding: 3px;
 }
.artimgcont{
    position:relative;
    width: 608px;
    height: 348px;
 }
 .divdescr{
    position:absolute;
    background-color:#000;
    color:#fff;
    display:block;
    bottom:150px;
    padding-left:5px;
    padding-right:5px;
    -webkit-transform:  rotate(-90deg);
    -moz-transform:  rotate(-90deg);
    -o-transform:  rotate(-90deg);
    writing-mode:vertical-rl;

 }
.artimgcont span {
    position:absolute;
    background-color:#000;
    color:#fff;
    display:block;
    padding-left:5px;
    padding-right:5px;
    font-size:15px;
    font-weight:bold;
    height:20px;
    }

.artimgdescr{
    top:0;
    right:20px;
    /*
     -webkit-transform:  rotate(90deg);
    -webkit-transform-origin: right bottom;
    -moz-transform:  rotate(90deg);
    -moz-transform-origin: right bottom;
    -o-transform:  rotate(90deg);
    -o-transform-origin: right bottom;
    writing-mode:vertical-rl;*/
}
.artimgsrc{
    bottom:0px;
    left:20px;
     -webkit-transform:  rotate(-90deg);
    -webkit-transform-origin: left bottom;
    -moz-transform:  rotate(-90deg);
    -moz-transform-origin: left bottom;
    -o-transform:  rotate(-90deg);
    -o-transform-origin: left bottom;
  /*  writing-mode:vertical-rl;*/
}

.ArticlePage{float:right;width:610px;}

.ArticlePage #ArtCaption{
    position:relative;
    background-color:#ECF2F2;
    opacity:0.7;
    padding-left:5px;
    padding-right:5px;
    padding-top:30px;
    width:544px;
    height:70px;
    border-bottom: solid 2px;
    border-bottom-color:#c41414;
  /*  top:-100px; 
    right:27px;

  */
    }

.CaptCont{
    position:relative;
    top:-100px;
    width:554px;
    margin:auto;
}
.CaptCont span{display:block;}
.CaptSpans{
    position:absolute;
    bottom:3px;
    right:10px;
}

    
.ArticlePage #ArtCaption span{display:block;}
.ArticlePage .ArtGag{
    font-family:TrampolinaBlack;
    position:absolute;
    left:0;
    top:10px;
    font-size: 18px;
    background-color: #C00202;
    color: #FFF;
    padding-left: 5px;
    padding-right: 3px;
    }
.ArticlePage .EditorName{font-size:14px; color:#888585;}
.ArticlePage .ArtTime{font-size:14px; font-weight:bold; color:#5c5c5c;margin-top:3px;}
.ArticlePage .ArtCapt{
    font-family:TrampolinaBlack;
    font-size:25px; 
    font-weight:normal;
    color:#191818;
    margin-top:7px;
}
.ArticlePage .ArtShort,.ArticlePage .ArtText{
    position:relative; 
    top:-80px; 
    width:554px;
    margin:auto;
    height:auto;
}
.ArticlePage .ArtShort{
    color:#866a6a; 
    font-weight:normal; 
    font-family:TrampolinaBlack; 
    font-size:19px;
    line-height:23px; 
    background-color:#fff; 
    margin-bottom:20px;
    }
.ArticlePage .ArtText{
    background-color:#FBFAFB; 
    font-size:18px; 
    color:#6C6767;
    line-height:24px; 
}

.ArtText img{margin:5px;}

.ImgAfter{ margin:auto; margin-top:20px; width:554px; position:relative}
.ImgAfter img {width:554px; margin:auto}

.AfterSrc{position:absolute;left:0;bottom:32px; 
              padding-top:3px; padding-bottom:3px; padding-right:5px; padding-left:5px; 
              background-color:#e1dcdc;color:#030303;font-size:10px;}
.AfterDescr{display:block; padding:5px 10px; background-color:#000;color:#fff;}

.LastLine{margin-top:35px; margin-bottom:50px; color:#030303; width:554px;}

.ArtPirsum{
    width:554px; height:100px;margin-top:50px; margin:auto;
    text-align:center;
}

.ArtButtons
    {
        width:554px; 
        height:25px; 
        margin:auto auto 20px auto; 
        padding: 3px 0px 3px 0px; 
        text-align:right; 
    }

.PrintBtn
{
 height:25px;
 width: 30px;
 display:inline-block; 
 float:left;
 margin-right:5px;
 background-image:url("../Images/Elements/Icons/print.png");
 background-repeat:no-repeat;
 background-position:center bottom;
}
.PrintBtn:hover
{
   background-image:url("../Images/Elements/Icons/print1.png"); 
}

.SendBtn
{
 height:25px;
 width: 45px;
 display:inline-block; 
 float:left;
 margin-right:5px;
 background-image:url("../Images/Elements/Icons/send.png");
 background-repeat:no-repeat;
 background-position:center bottom;
}
.SendBtn:hover
{
   background-image:url("../Images/Elements/Icons/send1.png"); 
}
.LikeBtn
{
 height:20px;
 width: 90px;
 display:inline-block; 
 float:left;
 margin-top:5px;
 overflow:hidden;
}
.RepBtn
{
 height:25px;
 width: 45px;
 display:inline-block; 
 float:left;
 margin-right:5px;
 background-image:url("../Images/Elements/Icons/rep.png");
 background-repeat:no-repeat;
 background-position:center bottom;
}
.RepBtn:hover
{
   background-image:url("../Images/Elements/Icons/rep1.png"); 
}
a.Tags:link, a.Tags:visited
{
 text-decoration:none; 
 color:#615D91;   
} 
.ArticleTags{width:554px; text-align:right; color:#413F3F; margin: 15px auto 15px;}

.ThreeUnder{clear:both; width:554px; height:170px; margin:auto;}
.ArtOffCont{position:relative; float:right; width:170px; height:170px;margin-left:22px;}
.ArtOffCont:last-child{margin-left:0;}
.ArtOffCont img{width:170px; height:100px; margin:auto; text-align:center}
.ArtOffCont span{display:block; width:170px; font-size:11px; line-height:12px; color:#666563; margin-top:14px; font-weight:bold;}
.ArtOffCont .ArtOffTime{text-align:left;}
.ArtOffCont a:link{position:absolute; top:0;right:0;bottom:0;left:0; background-image: url('../Images/Elements/blank.png'); 
}

.FeedBackCapt{
    display:block;width:554px;
    text-indent: 15px; 
    padding-top: 5px; 
    margin:auto; 
    margin-top:67px; 
    font-family:TrampolinaBlack;
    font-size:30px;
    background-color:#d9dede; 
    color:#cf041c;
    border-bottom:solid 1px #d93f51;
}

table.FBControl{
     width:554px; font-weight:bold; font-size:16px; margin:auto; 
}

 .FBCaption
  {
   font-size:16px;
   color:#990000;
   font-weight:bold;
   cursor:pointer;
      
  }
  .FBDate
  {
   float:left;
   font-size:14px;    
  }
  .FBText
  {
  /* width:440px;*/
   font-size:14px;
   text-align:right;
   float:right;
   word-wrap:break-word;    
  }
  .FBName
  {
   float:left;
   color:Blue;
   
  }

   .RespToResp 
  {
   float:right;
   color:Blue;
   text-decoration:none;
   font-size:13px;
   font-weight:bold;
   cursor:pointer;
  }
  
  .AllResp {
        display: block;
        font-size: 16px;
        color: #00F;
        cursor: pointer;
        height: 20px;
        width: 554px;
        margin: auto;
        margin-top: 20px;
        text-align:center;
        font-weight:bold;
    }

   .trRespText
 {
    display:none;
 }
  .FeedBacksRpt{
      width:554px;
      margin:auto;
  }

  .ArticleLeftClmn{
    background-color:#e6e6e6;
    width: 330px;
    margin-right: 20px;
    padding-top:50px;
    padding-bottom:20px;

}
.BordoContainer{
    position:relative;
    width:290px;
   /* height:250px;*/
    margin:auto;
    margin-bottom:62px;
}
.BordoContainer img {
    width:290px;
}

.BordoContainer a:link {
    position:absolute; top:0;right:0;bottom:0;left:0;
}
.ArtBordoUpCapt{
    position:absolute;
    top:-15px;
    left:10px;
    padding-left: 5px;
    padding-right: 5px;
    font-family:TrampolinaBlack;
    font-size:26px;
    color:#FFF;
    background-color:#c00202;

}
.ArtBordoCapt{
    display:block;
    font-family:TrampolinaBlack;
    font-size:24px;
    color:#c00202;

}
.ArticleLeftBanner{
    width: 305px;
    height: 250px;
    text-align: left;
    clear: both;
    margin: auto;
}

.ArticleLeftBanner a{
   display:block;
   width:305px; 
   height:250px;
   background-image: url('../Images/Elements/blank.png'); 
}

.VideoElement{position:relative;width:554px; margin:auto;top:-90px; background-color:#000;}
.VideoFrame{
    display:block; clear:both; margin:auto; width:554px; height:370px;
}
.ArticleVideoDescr{
    width:430px; margin:auto; text-align:right; color:#7B7B8F; font-size:13px; 
    border-top-style: solid; border-bottom-style: solid; border-width: 1px; border-color: #E5E5E5;
}
.ArticleAudio{
    position: relative;
    top: -90px;
    width: 554px;
    margin: auto;
}
.MadorArts{
    margin-top: 100px;
    width: 310px;
    margin-right: 20px;
    border: 10px solid #E6E6E6;
}
.MadorArt{
    position:relative;
    min-height:100px;
    border-top:solid 1px #a1dbea;
    width: 290px;
    margin: auto;
    margin-top: 15px;
    padding-top:5px;
    background-color:#f6f6f6;
}
.MadorArt a:link{
    position:absolute;
    display:block;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-image: url('../Images/Elements/blank.png'); 

}
.MadorArtCapt, .MadorArtCaptAlt{
    display:block;
    width:270px;
    font-family:TrampolinaBlack;
    font-size:20px;
    margin:auto;
}
MadorArtCaptAlt{
    color:#000;
}
.MadorArtDate{
    position:absolute;
    bottom:0;
    left:10px;
    color:gray;
}
a.ToMador:link{
    font-family:TrampolinaBlack;
    font-size:16px;
    display:block;
    text-align:left;
    margin-top:20px;
    margin-bottom:10px;
}

hr.MadorEnd{
    height: 4px;
    background-color: #cc000e;
    margin-right: 20px;
    width: 330px;
    margin-top: 0;
    color: #cc000e;
}

/* - Send to friend panel - */

.PopPanel
        {
          
            width:450px;
            height:300px;
            border-style:outset;
            border-width:5px;
            border-color:Black;
            color:Black;
            background-color:White;
            text-align:right;
            padding-top:20px;
        }
        
.PopPanel a:link
 {
     color: Blue;
     text-decoration: underline;
 } 
 
 .PopPanel input:text
 {
  width:180px;    
 } 
 
 .PopPanel a:link, .PopPanel a:visited
 {
    float:right;
    margin-right:85px;
    text-decoration:none;
    color:Blue;
    font-weight:bold;
    border:0;
        
 }

 
 /* - Report to Editor panel - */ 

 .RepPanel
        {
 
            width:400px;
            height:220px;
            border-style:outset;
            border-width:5px;
            border-color:Black;
            color:Black;
            background-color:White;
            text-align:right;
            padding-top:20px;
        }
        
 .RepPanel a:link, .RepPanel a:visited
 {
    float:right;
    margin-right:85px;
    text-decoration:none;
    color:Blue;
    font-weight:bold;
    border:0;
        
 }      
.modalBackground 
{
   background-color:Gray;
   filter:alpha(opacity=70);
   opacity:0.7;   
}

/* - EOF Article - */

/* - Gilionot - */

.GilSearchBtn {
    display: block;
    width: 85px;
    height: 25px;
    background-color: #8a8484;
    text-decoration: none;
    text-align: center;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    float:left;
    margin-left:5px;
    padding-top:5px;
}

/* - EOF Gilionot - */